Subject: Re: DMCA transcript
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Wed, 20 Feb 2013 10:56:25 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, February 20, 2013 10:32:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA transcript 

Plz find the below DMCA transcript! 

Name- Donnie 
Contact No#- 4039733282 
Email - [email-masked] 
Best Time to call- 5 pm 

Rebecca ( 08:55:31 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Donnie ( 09:00:30 ) : Sure 
Rebecca ( 08:56:44 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 08:56:47 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 08:56:50 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Donnie ( 09:05:08 ) : Interesting. So you guys can find out who I owe? I have a lot of debt and it's all in collections! 
Rebecca ( 09:00:50 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Donnie ( 09:07:10 ) : Yes 
Rebecca ( 09:02:50 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Donnie ( 09:08:20 ) : Donnie. 4039733282 
Rebecca ( 09:04:46 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Donnie ( 09:09:35 ) : ? 
Donnie ( 09:09:52 ) : 5 pm 
Rebecca ( 09:05:13 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
The party has left or disconnected. Chat session has ended. 

Thanks and regards. 
Ashish Niyoliya